.width_div1 {width:26%; }
.width_div2 { width: auto; }
.logo .logo_img_new {width:100%;height:auto;margin-top: -30px;}
.logo .logo_img { width:100%; height:auto; }
@media (min-width: 768px) and (max-width: 980px)
{
.width_div1 {width:34%; }
.width_div4 {width:14%; }
}
@media (min-width: 1500px) and (max-width:2000px)
{
.width_div1 { width:28%; }
}
@media (min-width: 320px) and (max-width: 700px) {
.logo{position: absolute;top: 5px !important;z-index: 999999999; }
.main-header{min-height:1px !important;background: #000; position:absolute; z-index:999999999;}
.logo .logo_img { width:60px !important; height:auto; margin-left:20px; }
.every-show-free{padding:0 !important; }
.mean-container .mean-bar {border-bottom:none; }
.next-up-sec h1{margin-top:19px; }
}

@media only screen and (min-width: 1400px) {
  .logo .logo_img_new {width:100%;height:auto;margin-top: -30px;}
}
@media only screen and (min-width: 1600px) {
  .logo .logo_img_new {width:100%;height:auto;margin-top: -20px;}
}
